Bug 996228 - [abrt] gnome-shell-3.6.3.1-2.fc18: _swrast_map_texture: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.6.3.1-2.fc18: _swrast_map_texture: Process /usr/bin/gnom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:edd2bfaf50063c6a49c07e4f8ef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 13:35 EDT by Hugo
Modified: 2014-02-05 17:16 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:16:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.89 KB, text/plain)
2013-08-12 13:35 EDT, Hugo
no flags Details
File: cgroup (129 bytes, text/plain)
2013-08-12 13:35 EDT, Hugo
no flags Details
File: core_backtrace (3.08 KB, text/plain)
2013-08-12 13:35 EDT, Hugo
no flags Details
File: dso_list (22.52 KB, text/plain)
2013-08-12 13:35 EDT, Hugo
no flags Details
File: environ (1.53 KB, text/plain)
2013-08-12 13:35 EDT, Hugo
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-12 13:36 EDT, Hugo
no flags Details
File: maps (57.52 KB, text/plain)
2013-08-12 13:36 EDT, Hugo
no flags Details
File: open_fds (5.81 KB, text/plain)
2013-08-12 13:36 EDT, Hugo
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-08-12 13:36 EDT, Hugo
no flags Details
File: var_log_messages (7.76 KB, text/plain)
2013-08-12 13:36 EDT, Hugo
no flags Details
File: xsession_errors (4.37 KB, text/plain)
2013-08-12 13:36 EDT, Hugo
no flags Details

  None (edit)
Description Hugo 2013-08-12 13:35:30 EDT
Description of problem:
Conecting a projector to my lap

Version-Release number of selected component:
gnome-shell-3.6.3.1-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _swrast_map_texture
executable:     /usr/bin/gnome-shell
kernel:         3.10.4-100.fc18.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _swrast_map_texture at ../../../src/mesa/swrast/s_texture.c:287
 #1 _swrast_map_textures at ../../../src/mesa/swrast/s_texture.c:353
 #2 _swrast_span_render_start at ../../../src/mesa/swrast/s_context.c:877
 #3 _swrast_render_start at ../../../src/mesa/swrast/s_context.c:896
 #4 _swsetup_RenderStart at ../../../src/mesa/swrast_setup/ss_context.c:203
 #5 run_render at ../../../src/mesa/tnl/t_vb_render.c:277
 #6 _tnl_run_pipeline at ../../../src/mesa/tnl/t_pipeline.c:164
 #7 intelRunPipeline at intel_tris.c:1099
 #8 _tnl_draw_prims at ../../../src/mesa/tnl/t_draw.c:526
 #9 _tnl_vbo_draw_prims at ../../../src/mesa/tnl/t_draw.c:426

Potential duplicate: bug 982442
Comment 1 Hugo 2013-08-12 13:35:38 EDT
Created attachment 785805 [details]
File: backtrace
Comment 2 Hugo 2013-08-12 13:35:41 EDT
Created attachment 785806 [details]
File: cgroup
Comment 3 Hugo 2013-08-12 13:35:48 EDT
Created attachment 785807 [details]
File: core_backtrace
Comment 4 Hugo 2013-08-12 13:35:54 EDT
Created attachment 785808 [details]
File: dso_list
Comment 5 Hugo 2013-08-12 13:35:58 EDT
Created attachment 785809 [details]
File: environ
Comment 6 Hugo 2013-08-12 13:36:03 EDT
Created attachment 785810 [details]
File: limits
Comment 7 Hugo 2013-08-12 13:36:15 EDT
Created attachment 785811 [details]
File: maps
Comment 8 Hugo 2013-08-12 13:36:21 EDT
Created attachment 785812 [details]
File: open_fds
Comment 9 Hugo 2013-08-12 13:36:34 EDT
Created attachment 785813 [details]
File: proc_pid_status
Comment 10 Hugo 2013-08-12 13:36:39 EDT
Created attachment 785815 [details]
File: var_log_messages
Comment 11 Hugo 2013-08-12 13:36:44 EDT
Created attachment 785816 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:28:11 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:16:26 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.